1. We have added a Gift Upgrades feature that allows you to gift an account upgrade to another member, just in time for the holiday season. You can see the gift option when going to the Account Upgrades screen, or on any user profile screen.
    Dismiss Notice

Workers changed with PAtch- Help

Discussion in 'Civ3 - Strategy & Tips' started by Reagan1984, Dec 14, 2002.

  1. Reagan1984

    Reagan1984 Chieftain

    Joined:
    Dec 14, 2002
    Messages:
    51
    I just loaded the latest patch for CIV III (APril patch)

    I went back to a game I was playing. The game was in the year 2013..... After installing the patch all my workers went back to the Acient versions of workers vs. the Modern ones. (in overalls)


    What's causing this?

    Are they working at the old speed again (vs. modern workers?)

    Can I fix this?

    Will this effect future games?


    HELP Please

    GB
     
  2. Sim_One

    Sim_One Chieftain

    Joined:
    Jul 28, 2002
    Messages:
    1,073
    First of all, the patch from April is NOT the latest patch. The latest patch, v1.29f, was released in July. I believe the one you have is v1.21.

    Secondly, your old saves are not affected by newly installed patches. The workers sometimes change appearances on me as well for whatever reason, but don't worry their work rate is not affected.
     
  3. SanPellegrino

    SanPellegrino Wanderer

    Joined:
    Jan 24, 2002
    Messages:
    2,425
    Location:
    Germany
    but be careful, you can't open 1.21 games with 1.29
     
  4. Knight-Dragon

    Knight-Dragon Unhidden Dragon Retired Moderator

    Joined:
    Jun 25, 2001
    Messages:
    19,963
    Location:
    Singapore
    Shldn't it be the other way round.... :hmm:
     
  5. TheNiceOne

    TheNiceOne Chieftain

    Joined:
    Feb 6, 2002
    Messages:
    1,372
    Location:
    Norway
    Yes, it is the other way around. OPening a 1.21 (or older) game iwth 1.29 is no problem, but a game saved in 1.29 cannot be opened by earlier version of the game...
     
  6. SanPellegrino

    SanPellegrino Wanderer

    Joined:
    Jan 24, 2002
    Messages:
    2,425
    Location:
    Germany
    :crazyeye: You can't open a newer version with the older version in any program, but I had always error messages trying to open my old saves after I patched with 1.29. Thought everybody experienced this or is it just me?
     
  7. Yndy

    Yndy Chieftain

    Joined:
    Jun 29, 2002
    Messages:
    1,415
    Location:
    Romania
    I opened a save done with the out-of-the-box civ with the 1.29 patch. It worked OK.
     
  8. Migraith

    Migraith Chieftain

    Joined:
    Dec 9, 2002
    Messages:
    23
    Location:
    Maburg, Tschörmany
    no probs for me opening older games with 1.29f either ...
     
  9. Reagan1984

    Reagan1984 Chieftain

    Joined:
    Dec 14, 2002
    Messages:
    51
    FYI,

    I had downloaded the older update (1.21)

    Based upon the first reply that I received in this post. I installed the v1.29 patch and the problem was fixed...

    All is settled on my initial question.

    Thanks for the help.
     

Share This Page